f



which oracle client for aix 5.3 to connect to an Oracle 8.0.5/Win database ?

Hello,

i need to access a 8.0.5 database on win2000 from a aix 5.3 system.

which client do i need to install on the aix 5.3 machine ?

Thank you,

Bud 


0
tulsadum (5)
1/11/2007 1:24:44 PM
comp.databases.oracle.server 22978 articles. 1 followers. Post Follow

1 Replies
1502 Views

Similar Articles

[PageSpeed] 22


On Jan 11, 2:24 pm, "Bud" <tulsa...@gmx.de> wrote:
> Hello,
>
> i need to access a 8.0.5 database on win2000 from a aix 5.3 system.
>
> which client do i need to install on the aix 5.3 machine ?
>
> Thank you,
>
> Bud

I don't think there is one. 8.0.5 was desupported in the previous
milennium and has never been available for 5.3, which didn't exist at
that time. 9i doesn't connect to anything lower than 8i.
Time to upgrade the database or drag it to the recyclebin.

-- 
Sybrand Bakker
Senior Oracle DBA

0
sybrandb1 (715)
1/11/2007 1:50:04 PM
Reply:

Similar Artilces:

Oracle 10g 10.0.2 client, to connect oracle 8 server
Dear Group members, I am using Oracle 10 g 10.0.2 client software to connect 9i,10g and 8i it is working very good with the 9i and 10g.. when i trying to connect 8i server ./. it giving error <b> "ORA-03134: Connections to this server version are no longer supported." </b> Can i install, 2 or more version of oracle clients in same system, becoz .. currently using client software is well configured for some SQL server BI agents, if i un-install current 10g client, it will infect my software .. process.. if, it can be possible, what kind of things i take care, before installation .. What is the best oracle client software can suitable for most of the server's On Jul 27, 11:58=A0pm, ranganadh <ranganadhkod...@gmail.com> wrote: > Dear Group members, > > =A0I am using Oracle 10 g 10.0.2 client software to connect 9i,10g and > 8i > > it is working very good with the 9i and 10g.. > when i trying to connect 8i server ./. it giving error > > <b> =A0"ORA-03134: Connections to this server version are no longer > supported." </b> > > Can i install, 2 or more =A0version of oracle clients in same system, > becoz .. currently using client software is well configured for some > SQL server BI agents, if i un-install current 10g client, it will > infect my software .. process.. > > if, it can be possible, what kind of things i take care, ...

Oracle 10g 10.0.2 client, to connect oracle 8 server
Dear Group members, I am using Oracle 10 g 10.0.2 client software to connect 9i,10g and 8i it is working very good with the 9i and 10g.. when i trying to connect 8i server ./. it giving error <b> "ORA-03134: Connections to this server version are no longer supported." </b> Can i install, 2 or more version of oracle clients in same system, becoz .. currently using client software is well configured for some SQL server BI agents, if i un-install current 10g client, it will infect my software .. process.. if, it can be possible, what kind of things i take care, before installation .. What is the best oracle client software can suitable for most of the server's > I am using Oracle 10 g 10.0.2 client software to connect 9i,10g and > 8i > > it is working very good with the 9i and 10g.. > when i trying to connect 8i server ./. it giving error > > <b> "ORA-03134: Connections to this server version are no longer > supported." </b> > > > Can i install, 2 or more version of oracle clients in same system, > becoz .. currently using client software is well configured for some > SQL server BI agents, if i un-install current 10g client, it will > infect my software .. process.. Yes you can, I currently have 3 versions Oracle 8.0.4, Oracle 9.2 and Oracle 10.2 on my work PC. No problem. > > if, it can be possible, what kind of things i take care, before > installation .. If yo...

Connecting to Oracle 8.0.4 Database using 8.1.7 client
I am installing an SAP application server, and would like it to be as clean as possible. Is it possible to use Oracle 8.1.7 client software to communicate with an 8.0.4 database on the SAP Central and Database instance. TIA Chris Kernaghan aka BoobBoo On 7 Jan 2003 04:41:39 -0800, chris_kernaghan@hotmail.com (Chris) wrote: >I am installing an SAP application server, and would like it to be as >clean as possible. > >Is it possible to use Oracle 8.1.7 client software to communicate with >an 8.0.4 database on the SAP Central and Database instance. > >TIA > >Chris Kernaghan > >aka > >BoobBoo It is not guaranteed to work, as you are connecting from a higher version client and 8.0.4 has been desupported in the previous century Sybrand Bakker, Senior Oracle DBA To reply remove -verwijderdit from my e-mail address From what others have said, I must be missing something... You can certainly do it, provided you connect with SQL*Net and have the LISTENER.ORA defined so that it actually starts the 804 server for your connection (it'll be the default if you're using an 804 listener). That sure works here on VMS, and that kind of things are usually platform independant. If you connect bequeath, then yes, you may have some problems, but it may work well up to a certain point. Corrections and additions welcome -- Syltrem http://pages.infinit.net/syltrem (OpenVMS related web site - en fran�ais) To reply to myself directly, rem...

Connecting to Oracle 8.0.4 Database using 8.1.7 client software
I am installing an SAP application server, and would like it to be as clean as possible. Is it possible to use Oracle 8.1.7 client software to communicate with an 8.0.4 database on the SAP Central and Database instance. TIA Chris Kernaghan ...

Connectivity Between two saperate Database (oracle 8 and oracle 9i)
Dear Sir, We Would like to migrate to oracle 9i from oracle 8. Presently We are on oracle 8 (live) . Can anyone suggest a way by which we can phase out the migration process. We intend to migrate User-wise. We have aprx 10 live users.(e.g. finance, payroll, production etc..). My problem is inter-connectivity between diff. users. like 'Payroll' select/update rows in 'Finance'. If I migrate Finance from oracle 8 to Oracle 9i How to ensure that these select/update does not fail. Kishan Thakker kishanthakker@gmail.com wrote: > Dear Sir, > > We Would like to migrate to oracle 9i from oracle 8. Presently We are > on oracle 8 (live) . Can anyone suggest a way by which we can phase out > the migration process. We intend to migrate User-wise. We have aprx 10 > live users.(e.g. finance, payroll, production etc..). My problem is > inter-connectivity between diff. users. like 'Payroll' select/update > rows in 'Finance'. If I migrate Finance from oracle 8 to Oracle 9i How > to ensure that these select/update does not fail. > > Kishan Thakker How much data? Which version of 9i? Which version of 8? How much downtime is possible? -- Daniel A. Morgan University of Washington damorgan@x.washington.edu (replace x with u to respond) Puget Sound Oracle Users Group www.psoug.org ...

Copy Oracle 10.2.0.4 Database from Sun Sparc 5.9 to Sun Sparc 5.10?
Hi, We would like to copy a cold backup of an Oracle 10.2.0.4 database running on Sun Sparc 5.9 to a Sun Sparc 5.10 server. We intend to use a standard copy procedure (Copy datafiles, use "Create controlfile..." etc..). Will this work? Any links to Oracle documentation on this will be appreciated. Thanks, QZ ...

How to write shell script to export oracle 8.1.6 database to import oracle 10g database
Hi, I am trying to write or understand the conj process for export the data from oracle 8i to oracle 10g database. I have constraint that the previous loaded data into oracle10g should not be deleted or replace by newly imported database. Regards Nikhil ...

oracle 8.0.5 client!
Hello, I have to install and configure an oracle client on a PC running W2000. I should use version 8.0.5, apparently becauae the db was developed using this version. Well OK i should take advise. Firstly I cannot seem to find the client for download. Found 9.x archive sho nuff. but 8.05 client not yet. Secondly I am concerned that this client (when i get it) wont work properly on w 2000. Can anyone offer some advice that will save me a world of pain (or at least discomfort ;-) TIA Tony Regrettably that isn't possible. 8.0.5 has been desupported in the previous milennium, when win2k didn't even exist yet. 8i has been desupported too. Current minimum is 9.2.0.1 -- Sybrand Bakker Senior Oracle DBA ton de w wrote: > > Hello, > > I have to install and configure an oracle client on a PC running W2000. > I should use version 8.0.5, apparently becauae the db was developed > using this version. > Well OK i should take advise. > Firstly I cannot seem to find the client for download. Found 9.x > archive sho nuff. but 8.05 client not yet. > > Secondly I am concerned that this client (when i get it) wont work > properly on w 2000. > > Can anyone offer some advice that will save me a world of pain (or at > least discomfort ;-) > > TIA > > Tony 805's pretty old... one possible way is to look for 9iAS downloads, some of which included the 8.0.x client -- Connor McDonald Co-author: "Mastering Oracle ...

Oracle 8.1.7
Hello All; Our Oracle installation is being outsourced. Currently it is hosted by AIX 4.3 o/s. When it is transferred to the outsourcer, it AIX 5.2 will be the hosting o/s. The Oracle installation will remain at version 8.1.7. I've heard that AIX 5.2 uses 64-bit addressing whereas AIX 4.3 uses 32-bit addressing. Does anyone know of any potential issues/problems with such a migration? Thanks! Michael "michael brule" <michael.brule@phoenixwm.com> wrote in message news:55f7800f.0411290816.6c66d00e@posting.google.com... > Hello All; > > Our Oracle installation is being outsourced. Currently it is hosted > by AIX 4.3 o/s. When it is transferred to the outsourcer, it AIX 5.2 > will be the hosting o/s. The Oracle installation will remain at > version 8.1.7. > > I've heard that AIX 5.2 uses 64-bit addressing whereas AIX 4.3 uses > 32-bit addressing. Does anyone know of any potential issues/problems > with such a migration? > > Thanks! > > Michael Hi, Check Metalink notes 225551.1, 222404.1, 169426.1, 223522.1 and 231901.1. Regards... "michael brule" <michael.brule@phoenixwm.com> wrote in message news:55f7800f.0411290816.6c66d00e@posting.google.com... > Hello All; > > Our Oracle installation is being outsourced. Currently it is hosted > by AIX 4.3 o/s. When it is transferred to the outsourcer, it AIX 5.2 > will be the hosting o/s. The Oracle installation will remai...

Oracle 8 on Aix 5.3
Hello experts ! I'm looking for Oracle 8.1.6(or Oracle 8.1.7) for AIX 5L strictly for education purposes (I'm CS student with an old RS/6000 only 32bit capable machine trying to learn Oracle+AIX software combo stack; Oracle 9 and upwards is 64 bit only for AIX; Oracle.com doesn't seem to provide downloadable ISOs for versions 8 and older). So therefore I'm asking - anybody got this software in basement ? ;) Thanks. p.s. I've already tried P2P networks... without results. -- Jakub Wartak http://vnull.pcnet.com.pl On Sep 18, 2:05 pm, Jakub Wartak <je...@pcnet.com.pl> wrote: > Hello experts ! > > I'm looking for Oracle 8.1.6(or Oracle 8.1.7) for AIX 5L strictly for > education purposes (I'm CS student with an old RS/6000 only 32bit capable > machine trying to learn Oracle+AIX software combo stack; Oracle 9 and > upwards is 64 bit only for AIX; Oracle.com doesn't seem to provide > downloadable ISOs for versions 8 and older). So therefore I'm asking - > anybody got this software in basement ? ;) > > Thanks. > > p.s. I've already tried P2P networks... without results. > > -- > Jakub Wartakhttp://vnull.pcnet.com.pl It won't be certified for AIX 5L -- Sybrand Bakker Senior Oracle DBA sybrandb wrote: > On Sep 18, 2:05 pm, Jakub Wartak <je...@pcnet.com.pl> wrote: >> Hello experts ! >> >> I'm looking for Oracle 8.1.6(or Oracle 8.1.7) for AIX 5L stric...

Re: How to connect to Oracle database from SAS #5
On Fri, 18 Apr 2008 10:48:34 +0100, cherish k <hawks_cherish@YAHOO.CO.IN> wrote: >I have another question. > >When am importing data from oracle database, default formats are being imported to SAS dataset. So some variables are having $250 whereas only 10 is needed. Is there a way to change the formats (length of the variable) Actually, length and format are two different things. >without going through each variable and maximum length needed i.e. a generalized way of changing variable lengths (if it can be done while importing itself, then its even better). > >Thanks a lot in advance >Cherish > >cherish k <hawks_cherish@yahoo.co.in> wrote: Hi All, > >I got a way to connect. > >Before i set up the ODBC connection by going to control panel --> Administrative tools --> Data Sources --> Add a new source and set the connection. > >May be in tnsnames.ora file you have to also set the connection. > >proc sql; > connect to odbc(user=xxxx password=xxxxxx dsn='churndev'); > create table TEST as > select * from connection to odbc > ( select * from table_name); >quit; > >I got it from old archives :-) > >Cherish >cherish k <hawks_cherish@yahoo.co.in> wrote: And I have the following SAS items installed. > >---SAS/OR >---SAS/AF >---SAS/QC >---SAS/EIS >---SAS/SHARE*NET >---SAS Enterprise Miner >---SAS/IntrNet >---MDDB Server common products >...

automate startup /shutdown oracle database server 9i on redhat advance server 3.0
how i automate the oracle database 9i on RedHat Advance server 3.0 automatic startup and shutdown database in linux advance server 3.0 On Mon, 2 Aug 2004 17:06:37 +0500, "Kashif Hameed" <kashifh@shoa.net> wrote: >how i automate the oracle database 9i on RedHat Advance server 3.0 automatic >startup and shutdown database in linux advance server 3.0 > as usual: just read the documentation http://download-uk.oracle.com/docs/pdf/A96167_01.pdf (and please do so prior to posting as to avoid this type of questions) -- Sybrand Bakker, Senior Oracle DBA ...

SSL with Oracle 7.3.4 and Oracle Application Server OAS 3.0
Hello, I want to have SSL with my Oracle-Web-Server. It's an very old Version (OAS 3.0) I have configured SSL exactly - read in the documentation. But it doesn't work ! Is it possible to upgrade the OAS 3.0 up to a newer one ? That could be a solution. I hope, someone can help me. The problem is, that we need https-connects on the website. Thanks first ! Joerg Mueller wrote: > Hello, > I want to have SSL with my Oracle-Web-Server. It's an very old Version (OAS > 3.0) > I have configured SSL exactly - read in the documentation. > But it doesn't work ! > > Is it possible to upgrade the OAS 3.0 up to a newer one ? > That could be a solution. > > I hope, someone can help me. The problem is, that we need https-connects on > the website. > Thanks first ! > > Of course, mentioning the full error(s) would help, as well as Operating System and other details... If that would not be asked too much... Pretty Please? -- Regards, Frank van Bortel Top-posting is one way to shut me up... Here are the details: OS is Solaris 2.6 on a SUN Ultra 10 I have done the setup as written in the following page: http://isis.sra.com/ows-adoc/docs/security/wassecur.htm Here klick: "Setting Up Your Web Application Server to Use SSL" Is there a chance to get SSL with Oracle 7.3.4 and OAS 3.0 ? Or can I upgrade the OAS only ? But which version is running good ? The problem is, that we absolutely need SSL Here...

Copy Oracle 10g Database from Solaris 5.9 to 5.10
Hi, We are looking to copy a cold Oracle 10.2.0.4 backup from a Solaris 5.0 Sparc server to a Solaris 5.10 one. We intend to use the default procedure (Create controlfile, etc..) Is this possible (To copy from Solaris 5.9 to 5.10)? If so, are there issues with it? Thanks, QZ Hi As long at they run the same Oracle version, no problems. /Svend On 2011-07-30 21:30, if_investor@yahoo.com wrote: > Hi, > > We are looking to copy a cold Oracle 10.2.0.4 backup from a Solaris > 5.0 Sparc > server to a Solaris 5.10 one. We intend to use the default procedure > (Create > controlfile, etc..) > > Is this possible (To copy from Solaris 5.9 to 5.10)? If so, are there > issues with > it? > > > > > Thanks, > QZ On Aug 1, 1:32=A0pm, Svend Jensen <svend.SPAMKILLjen...@secret.dk> wrote: > Hi > > As long at they run the same Oracle version, no problems. > /Svend > > On 2011-07-30 21:30, if_inves...@yahoo.com wrote: > > > > > > > > > Hi, > > > We are looking to copy a cold Oracle 10.2.0.4 backup from a Solaris > > 5.0 Sparc > > server to a Solaris 5.10 one. We intend to use the default procedure > > (Create > > controlfile, etc..) > > > Is this possible (To copy from Solaris 5.9 to 5.10)? If so, are there > > issues with > > it? > > > Thanks, > > QZ Hi Svend, Thanks for the reply. Is there a document or a link that d...

How do I check which Oracle Patches are appplied to an Oracle DataBase Server
I would like to know if someone could help me with this topic, I'm traying to analize and chek which Oracle Patches are appplied to an Oracle DataBase Server >chek which Oracle Patches are appplied to an Oracle DataBase Server If they were applied with oPatch, then "opatch lsinventory" should show you what's there. If you did not use oPatch, then I have no clue. ;-) BD wrote: > >chek which Oracle Patches are appplied to an Oracle DataBase Server > > If they were applied with oPatch, then "opatch lsinventory" should show > you what's there. > > If you did not use oPatch, then I have no clue. ;-) For better or worse ( we know the answer ) opatch is the tool that install patches from oracle support. "If you did not use oPatch" ... what? >"If you did not use oPatch" ... what? In my 8i environments, there are separate scripts that are run - for example, for a cpu, it would be 'install_cpu.sh'. In those cases, I really don't know how (if) one can confirm which patches have been applied to an environment. ...

it's compatible oracle 8i client, compatible whith oracle 9i server (or oracle 10g server)
Hi all, I have a client/server application that work on the client with oracle 8i client connected to oracle 8i server, Im going to upgrade the server to oracle 9i (or oracle10g) , and I wonder if the client will work fine without upgrade version. Thanks Angel R. wrote: > Hi all, > I have a client/server application that work on the client with oracle 8i > client connected to > oracle 8i server, Im going to upgrade the server to oracle 9i (or oracle10g) > , and > I wonder if the client will work fine without upgrade version. > > Thanks If you have access to the metalink then check the connect matrix at http://metalink.oracle.com/metalink/plsql/showdoc?db=NOT&id=207303.1 Regards /Rauf ...

installing oracle 8i client on aix 5.3
hi all , i am trying to install oracle 8i client on AIX 5.3 as root. i read that there is a pre-installation for root , i have done that but still when i run the ./runInstaller , it says cant install as root. please help thanks in advance rynox wrote: > hi all , > > i am trying to install oracle 8i client on AIX 5.3 as root. i read that > there is a pre-installation for root , i have done that but still when > i run the ./runInstaller , it says cant install as root. > > please help > > thanks in advance The installer runs a GUI interface, unless you are on a gr...

connect with internal user in oracle 8.0.5
dear all, i connect through svrmgr30 but it shows me an error: ORA-12203: TNS:no se ha podido conectar con el destino SVRMGR> SVRMGR> connect internal Clave: ORA-12203: TNS:no se ha podido conectar con el destino SVRMGR> connect internal Clave: ORA-12203: TNS:no se ha podido conectar con el destino SVRMGR> i put "oracle" and "manager" in clave field but it seems the same error. i had set ORACLE_SID=SERVICE but didn't function. shows the same error, or i must to restart the service ? oracle std 8.0.5 windows 2000 server thanks again cesar. On Dec 20, 2:15 pm, chijar <chi...@gmail.com> wrote: > dear all, > i connect through svrmgr30 but it shows me an error: > > ORA-12203: TNS:no se ha podido conectar con el destino > SVRMGR> > > SVRMGR> connect internal > Clave: > ORA-12203: TNS:no se ha podido conectar con el destino > SVRMGR> connect internal > Clave: > ORA-12203: TNS:no se ha podido conectar con el destino > SVRMGR> > > i put "oracle" and "manager" in clave field but it seems the same > error. > > i had set ORACLE_SID=SERVICE but didn't function. shows the same > error, or i must to restart the service ? > > oracle std 8.0.5 > windows 2000 server > > thanks again > cesar. $ oerr ora 12203 12203, 00000, "TNS:unable to connect to destination" // *Cause: Invalid TNS address supplied or destination is not lis...

oracle 9i database on a aix 4.3.3 server trying to use a 32 bit compiler- error ksms.imp
We are trying to get a new setup to work. We have an Oracle 9.2.0.4 database on AIX 4.3.3. This database is using the 64 bit kernel extension. We have installed Server Express 2.1 for 4.3.3 (MF cobol compiler) which is a 32 bit app. We tried to edit the makefile used for AIX 4.3.3, MF cobol compiler OCDS, Oracle database 8.1.6. We learned about needing to relink rstora32, and the procob32� that has been done. We changed out markefile to point to all the 9i oracle 32 bit directories. We are note experienced with makefiles and not sure our makefile is ok. We are now having problems with the 32 bit version of ksms.imp. At first the file was empty. To resolve that problem we: Generated the ksms.imp as follows.. @ORACLE_HOME/bin/genksms > $ORACLE_HOME/lib32/ksms.imp and relinked the "genksms" binary: make �f $ORACLE_HOME/rdbms/lib32/ins_rdbms.mk $ORACLE_HOME/bin/genksms Do you know if we built this correctly? We do not seem to be able to compile without using the variable ...please note the error with the variable for ksms.imp and without that variable�. I hve included the makefile below Thanks 1. Problem when makefile has commented out line #LIMPEXP=$(LIBHOME)/ksms.imp This error is received for every line of code ld: 0711-418 ERROR: Import or export file /u00/app/oracle/product/9.2.0/lib32/ks ms.imp at line 4219: A symbol name may only be followed by an export attribute or an address. The line is being ignore...

Using Oracle Developer with Oracle 8.1.7 database
Hi. I would like to use the current versions of Oracle Developer Suite I can download from Oracle website (i.e. 10g and 9i), but I will have to connect to an Oracle 8.1.7 dbase. Is it possible to connect to such an "old" database with the current versions or Oracle Developer Suite? Thank you, El DoDo march...@units.it wrote: > Hi. > > I would like to use the current versions of Oracle Developer Suite I > can download from Oracle website (i.e. 10g and 9i), but I will have to > connect to an Oracle 8.1.7 dbase. > Is it possible to connect to such an "old" database with the current > versions or Oracle Developer Suite? > > Thank you, > El DoDo 9i client is backward compatable to 8i. However, 10g is only backwards compatable to certain 8i patchset. I can connect from 10g client to 8.1.7.4.1 but not to 8.1.7.0. Not sure about the in between patchsets as I don't have them. Regards /Rauf marchesa@units.it wrote: > Hi. > > I would like to use the current versions of Oracle Developer Suite I > can download from Oracle website (i.e. 10g and 9i), but I will have to > connect to an Oracle 8.1.7 dbase. > Is it possible to connect to such an "old" database with the current > versions or Oracle Developer Suite? > > Thank you, > El DoDo Yes. Make sure you have patched the 8i database to make it as current as possible. -- Daniel A. Morgan...

Linking Oracle 8.0.5 and SQL Server 2000
Hello, I'm trying to find a way to update a table in SQL Server 2000 (NT) from Oracle 8.0.5 (NT). I cannot find Heterogeneous Services for 8.0.5 (it comes with 8.1.6 or later?), what would be the best approach to do this? Thanks in advance! Taka On Fri, 20 Feb 2004 16:15:25 GMT, "Taka" <tkajiyama@earthlink.net> wrote: >Hello, > >I'm trying to find a way to update a table in SQL Server 2000 (NT) from >Oracle 8.0.5 (NT). >I cannot find Heterogeneous Services for 8.0.5 (it comes with 8.1.6 or >later?), >what would be the best approach to do this? > >Thanks in advance! >Taka Upgrade to something supported in the current century. You could of course always dump the data to an interim csv file. There is a similar product for 8.0, Oracle Transparent Gateway, but I don't think Oracle will give you that. -- Sybrand Bakker, Senior Oracle DBA ...

Oracle server 7.3.4 and AIX 5.1
Hi I am involved in software development and client support for an application which uses Oracle. I have a client still using Oracle version 7.3.4 so I still need to support this database version. I am in the process of upgrading my servers from AIX 4.33 to 5.1 I need to know if there is any way to get 7.3.4 of oracle to run on AIX 5.1 until I manage to get this version upgraded to 8 or 9 It checks the OS version when you run the Oracle 7 installer, can this be overrided and does this cause later problems - I already have a seperate version of Oracle 8 on this AIX 5 box. Thanks for any help anyone can give On 27 Oct 2003 05:15:24 -0800, ccthompson@lycos.co.uk (Charlie) wrote: >Hi > I am involved in software development and client support for an >application which uses Oracle. I have a client still using Oracle >version 7.3.4 so I still need to support this database version. I am >in the process of upgrading my servers from AIX 4.33 to 5.1 I need to >know if there is any way to get 7.3.4 of oracle to run on AIX 5.1 >until I manage to get this version upgraded to 8 or 9 >It checks the OS version when you run the Oracle 7 installer, can this >be overrided and does this cause later problems - I already have a >seperate version of Oracle 8 on this AIX 5 box. > >Thanks for any help anyone can give The keyword here is : NOT certified. You're on your own. -- Sybrand Bakker, Senior Oracle DBA Charlie wrote: >Hi > I am involved...

not able to connect to oracle 8.17 database on win 2000
After I restored my database I am unable to connect to it. I am getting an error tns-12640 authentication adapter initialization failed when i start SVRMGRL. thanks, Monique -- Posted via http://dbforums.com ...

How to use icons (database, database backup, save, delete etc.) in Oracle forms 5? #2
Hello, Thanks for your reply. Could you plz inform me how should I set the environmental variable in order to attach the menus on buttons in an Oracle forms. Thanks Martin Martin wrote: > Hello, > > Thanks for your reply. > Could you plz inform me how should I set the environmental variable in > order to attach the menus on buttons in an Oracle forms. > > Thanks > > Martin You need to read the documentation. I say this because how to do it is operating system dependenat and partially because you need to invest a bit of effort on your own behalf and asking me to read the installation documentation for you is beyond the pale. -- Daniel Morgan http://www.outreach.washington.edu/ext/certificates/oad/oad_crs.asp http://www.outreach.washington.edu/ext/certificates/aoa/aoa_crs.asp damorgan@x.washington.edu (replace 'x' with a 'u' to reply) ...

Web resources about - which oracle client for aix 5.3 to connect to an Oracle 8.0.5/Win database ? - comp.databases.oracle.server

Database - Wikipedia, the free encyclopedia
A database is an organized collection of data . The data are typically organized to model aspects of reality in a way that supports processes ...

Database - Wikipedia, the free encyclopedia
... requiring information. For example, modelling the availability of rooms in hotels in a way that supports finding a hotel with vacancies. Database ...

Fearing no punishment, Denver cops abuse crime databases for personal gain
(credit: Noel Hidalgo ) Denver police officers performed searches on state and federal criminal justice databases that were not work-related ...

Open source database improves protection and performance
Most enterprises rely on databases in some form or another, but they can be vulnerable to attack from people looking to steal information. They ...

Seattle’s Tableau Software snaps up database-computing startup in Germany
Seattle’s Tableau Software has acquired HyPer, a database-computing startup that spun out of research at a university in Munich, Germany. As ...

NTTC's Liquid Products Database making steady progress
NTTC's Liquid Products Database making steady progress Modern Bulk Transporter NTTC is asking carriers to suggest “proprietary blends” for ...

Amazon Web Services Announces that over 1,000 Databases Have Migrated to AWS since January 1, 2016
Amazon Web Services, Inc. (AWS), today announced that the AWS Database Migration Service is now generally available.

Taiwan launches database on areas vulnerable to quake damage
BEIJING (AP) — Earthquake-prone Taiwan is launching a database to inform residents which areas might be susceptible to creating potentially catastrophic ...

Interior Dept Spent $15 Million On A Crime Database That Doesn’t Work
Interior Dept Spent $15 Million On A Crime Database That Doesn’t Work

Microsoft's SQL database software now runs on Linux
Remember when Steve Ballmer likened Linux to cancer, and the notion of Microsoft courting the open source crowd was virtually unimaginable? The ...

Resources last updated: 3/20/2016 12:33:46 AM